=== debian/control ===
Source: prism-webapp-magntize
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-magntize
Architecture: all
Depends: prism
Homepage: https://magntize.com/
Description: Magntize WebApp for Prism
 Magntize WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
